
<h1 >Reset Password</h1>


<form *ngIf="verified!='true'"  #resetForm="ngForm" ngNativeValidate (ngSubmit)="onVerify()">
 <input type="email" name="email" placeholder="example@banking.com" [(ngModel)]="email">
 <p id="message" *ngIf="verified=='false'">No match found in our records, please try again.</p>
 <input type="submit" value="Verify">
</form>

<form *ngIf="verified=='true'" #updateForm="ngForm" ngNativeValidate (ngSubmit)="onUpdate()">
    <input type="password" name="pass" placeholder="New Password"  [(ngModel)]="this.twoPasswords.pass"><br>
    <input type="password" name="passConfirm" placeholder="Confirm Password"  [(ngModel)]="this.twoPasswords.passConfirm"><br>
    <input type="submit" value="Update">
</form>
